p1
p2
p3
p4
p5
p6
p7
p8

[ucl]
p1-ucl
p2-ucl
p3-ucl
p4-ucl
p5-ucl
p6-ucl
p7-ucl


[uel]
p1-uel
p2-uel
p3-uel
p4-uel
p5-uel
p6-uel
p7-uel

[fa-cup]
p1-fa-cup
p2-fa-cup
p3-fa-cup
p4-fa-cup
p5-fa-cup
p6-fa-cup
p7-fa-cup

[CMS]
p2-CMS